file-loader versions and peer dependencies

The table below has a list of all versions of file-loader compatible peers dependencies.

Version Peer Dependency Versions
1.0.0 - 1.1.0
  • webpack @ ^2.0.0 || >= 3.0.0-rc.0 || ^3.0.0
1.1.1 - 1.1.9
  • webpack @ ^2.0.0 || ^3.0.0
1.1.10 - 1.1.11
  • webpack @ ^2.0.0 || ^3.0.0 || ^4.0.0
3.0.0 - 3.0.1
  • webpack @ ^4.0.0
4.0.0 - 4.3.0
  • webpack @ ^4.0.0
5.0.0 - 5.1.0
  • webpack @ ^4.0.0 || ^5.0.0
6.0.0 - 6.2.0
  • webpack @ ^4.0.0 || ^5.0.0